html,body,div,span,iframe,h1,h2,h3,h4,p,pre,del,em,img,b,i,dl,dt,dd,ol,ul,li,form,table,tbody,tr,th,td,article,aside,footer,header,nav,section{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;box-sizing:border-box}
article,aside,footer,header,nav,section,textarea{display:block}
body{line-height:1;overflow-wrap:break-word;word-wrap:break-word}
input,textarea,select{font-family:inherit;font-size:inherit;color:inherit;vertical-align:middle}
a{margin:0;padding:0;text-decoration:none;outline:none;font-size:100%;vertical-align:baseline;background:transparent}
a img{border-style:none}
ul,li{list-style-type:none}
.if-container{display:inline-block;margin:0 auto;height:100%;width:100%;overflow:auto;-webkit-overflow-scrolling:touch}
.ifrm{border:none;display:block;height:100%;width:100%}
.cf:before,.cf:after{content:" ";display:table}.cf:after{clear:both}
/* この上はいじらないほうがいいです */

html{
font-size:62.5%;
position:relative;
height:100%;min-height:100%
}
body{
background:#fff;/* インラインフレーム内背景色 */
color:#000;/* インラインフレーム内文字色 */
font-family:Verdana,Roboto,'游ゴシック','Yu Gothic','游ゴシック体','YuGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
font-size:1.2em;/* 文字の大きさ */
text-align:left;
letter-spacing:.1em;
line-height:1.5;
padding:10px 20px 60px
}
a{
color:#6de8fe;
text-decoration:underline
}
#page a{
text-decoration:none
}
a:hover{
color:#666
}
/*--------------------------------------------------------
インラインフレーム外設定
--------------------------------------------------------*/
#page{
background:#fff;
color:#000;
padding:0;
height:100%
}
header{
position:relative;
top:0;left:0;
min-height:100px;width:100%
}
#header-inner{
padding:10px 20px
}
#contents{
margin:0 auto
}
#main-wrap{
float:right;
margin-left:-300px;/* (※1)と同じだけマイナス */
width:100%;height:100%
}
#rightcolumn{
margin-left:300px;/* (※1)と同じ */
position:relative
}
#rightcolumn-inner{
height:100%
}
#leftcolumn{
background:#000;
float:left;
width:300px;/* (※1) */
padding-right:20px
}
#leftcolumn-inner{
background:url(back01.gif) fixed;
height:100%;
overflow:auto;
-webkit-overflow-scrolling:touch
}
#leftcolumn-inner,#rightcolumn-inner{
padding:20px
}
footer{
border-top:#000 solid 20px;
min-height:80px;
width:100%
}
#footer-inner{
padding:10px 20px;
text-align:center
}
#leftcolumn .block{
background:#000;
border-radius:5px;
color:#fff;
clear:both;
margin:0 auto 10px;
padding:8px;
word-wrap:break-word
}
.block{
background-image:url(back01.gif);
border-radius:5px;
clear:both;
margin:0 auto 10px;
padding:20px;
word-wrap:break-word
}
.block-inner{
background:#fff;
border-radius:5px;
padding:8px
}
#open{
display:none
}
/*--------------------------------------------------------
index
--------------------------------------------------------*/
#index{
margin:20px;
height:auto
}
#index .block{
width:400px
}
/*--------------------------------------------------------
ページ上部へのリンク
--------------------------------------------------------*/
#pagetop{/* 位置はscroll.jsで設定 */
background:rgba(0,0,0,.8);/* 背景 */
color:#fff;/* 色 */
height:50px;width:50px; /* 大きさ */
border-radius:30px;
box-sizing:border-box;
display:block;
line-height:20px;
padding-top:22px;
position:fixed;
text-align:center;
z-index:10
}
#pagetop:before{
content:'\25B2';
font-size:14px;
position:absolute;
left:0;top:6px;
width:100%
}
#pagetop:hover{
background:rgba(222,222,222,.8)
}
#fl a{
background:#000;
border-radius:5px;
color:#fff;
display:inline-block;
padding:5px;
margin:10px 0
}
/*--------------------------------------------------------
メニュー
--------------------------------------------------------*/
#menu{
background:#000;
font-size:1.2em;
text-align:center;
width:100%
}
nav li{
display:inline-block;
height:2em;line-height:2em
}
nav li a{
color:#fff;
display:inline-block;
margin:0 10px
}
nav li+li:before{
color:#666;
content:"|"
}
/*--------------------------------------------------------
見出し、枠、線
--------------------------------------------------------*/
h1{
font-size:2em;
letter-spacing:.3em;
padding:0 0 .5em 0
}
h2,.h2{
color:#999;
font-size:1.5em;
font-weight:700;
margin:20px 0;
padding:.2em 0;
position:relative;
border-bottom:2px solid
}
h2:first-letter,.h2:first-letter{
color:#000;
font-size:1.7em
}
h2::after,.h2::after{
background:#000;
position:absolute;
bottom:-2px;left:0;
content:'';
height:2px;width:20%;
z-index:2
}
h3,.h3{
font-size:1.3em;
border-bottom:1px dotted;
font-weight:400;
line-height:18px;
margin:20px 0
}
dt{
font-weight:700;
float:left;
margin:0 0 5px;
width:12em
}
dd{
border-bottom:1px solid;
margin:0 0 5px 13em
}
dl:after{
content:"";
clear:both;
height:0;
display:block;
visibility:hidden
}
#leftcolumn dt{
color:#abf2fe;
float:none
}
#leftcolumn dd{
margin-left:1em
}
em{
font-weight:700
}
input,textarea{
background:#000;
border:1px solid #fff;
color:#fff;
margin:3px 0;
width:100%
}
#leftcolumn input,#leftcolumn textarea{
width:180px
}
textarea{
height:50px
}
hr{
display:block;
border:0;  
border-top:1px solid #ccc;
margin:1em 0;
padding:0;
height:1px
}
.marker{
background:#abf2fe; /* Ie9 */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(0.49, #fff), color-stop(0.5, #abf2fe), color-stop(1, #abf2fe));
background:-webkit-linear-gradient(transparent 50%, #abf2fe 0%);
background:linear-gradient(transparent 50%, #abf2fe 0%)
}
.ln01{
border-left:5px solid #000;
margin:5px 0;
padding:3px
}
.ln02{
border-left:5px solid #c00;
margin:5px 0;
padding:3px
}
.textbox{
border:1px #000 solid;
margin:10px 0;
padding:3px;
text-align:center
}
.title{
color:#000;
font-size:1.5em;
font-weight:700;
margin:2em 0;
text-align:right
}
.title:first-letter{
color:#999;
font-size:1.6em
}
.txt{
border-left:1px dotted;
color:#999;
margin:1em;
padding:0 0 0 1em
}
.frame{
border:6px solid #fff;
border-radius:3px;
box-shadow:4px 4px 4px #ccc;
-webkit-box-shadow:4px 4px 4px #ccc
}
/*--------------------------------------------------------
スマホ、タブレット用
横幅600pxで切り替え
--------------------------------------------------------*/
@media screen and (max-width: 600px){
#header-inner{min-height:40px;padding-right:130px}
#contents{margin:0 auto}
#main-wrap{float:none;margin:0;height:auto}
#rightcolumn{margin:0}
#leftcolumn{float:none;width:auto;padding:0}
#leftcolumn-inner,#rightcolumn-inner{padding:10px}
footer{background-image:url(BlackJackStudios/back01.gif)}
dt{float:none;clear:none;width:auto}
dd{margin-left:20px}
input,textarea{width:200px}
#index .block{width:100%}
img{max-width:100%;height:auto} /* 画像の縮小表示 */

/* スライド */
#leftcolumn{
background:rgba(0,0,0,.8); /* 背景色 */
padding:70px 20px 20px; /* メニューボタン分上を空ける */
height:100%;width:300px; /* (*1)同じにする */
transition:all .3s;
transform:translate(300px); /* (*1)同じにする */
-ms-transform:translate(300px); /* (*1)同じにする */
-webkit-transform:translate(300px); /* (*1)同じにする */



position:fixed;
top:0;right:0;
z-index:1000
}
#leftcolumn.open{
transform:translate(0);
-ms-transform:translate(0);
-webkit-transform:translate(0)
}
#leftcolumn a{
color:#000;
background:#abf2fe;
border-radius:5px;
display:inline-block;
margin:3px 3px 3px 0;
padding:3px
}
#leftcolumn a:hover{
background:#fff
}
#leftcolumn a img{
vertical-align:bottom
}
/* サイドを開くボタン */
#open{
background:#bb4b3b;/* 背景 */
color:#fff; /* 文字色 */
border:1px dashed #fff;
border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
display:inline-block;
padding:10px;
position:absolute;
height:40px;width:120px; /* 大きさ */
top:20px;right:10px; /* 位置 */
z-index:1001;
-ms-transform:rotate(-10deg);
-webkit-transform:rotate(-10deg);
transform:rotate(-10deg)
}
.open-text{height:40px;margin-left:40px}
#open-icon,#open-icon:before,#open-icon:after{background:#fff} /* 線の色 */
#open-icon{display:block;margin:-1px 0 0 0;position:absolute;top:50%;height:2px;width:20px}
#open-icon:before,#open-icon:after{content:"";display:block;position:absolute;top:50%;left:0;height:2px;width:20px;transition:.3s}
#open-icon:before{margin-top:-8px}
#open-icon:after{margin-top:6px}
#open .close{background:transparent}
#open .close:before,#open .close:after{margin-top:0}
#open .close:before{-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
#open .close:after{-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg)
}
}
